﻿div.s2 dl.top dt{width:104px;float:left;margin-right:20px;}
div.s2 dl.top dt img{float:left;}
div.s2 dl.top dd{float:left}
div.s2 dl.top dd table{width:611px;text-align:left;line-height:20px;float:right}
div.s2 dl.top dd table caption{font:bold 18px Verdana, Geneva, sans-serif;text-align:left;border-bottom:1px solid #ccc;padding-bottom:10px;margin-bottom:15px;}
div.s2 dl.top dd table th {font-size:12px;vertical-align:top;line-height:30px;*padding-top:10px}
div.s2 dl.top dd table td { vertical-align:top;*padding-top:10px}
div.s2 dl.top dd table td label{color:#275497}
div.s2 dl.top dd table td div{width:220px;word-wrap: break-word;*float:left;}
div.s2 dl.top dd table caption span{font-size:14px;color:#275497}
div.s2 dl.area-email input{border:1px solid #ccc;height:16px;padding:3px;width:285px;}
div.s2 dl.area-email textarea{width:320px;padding:3px;height:50px;border:1px solid #ccc;_width:315px}
div.s2 dl.area-email dd{width:357px;float:left}
div.s2 dl.area-email dt{width:378px;float:right}
div.s2 dl.area-email dt input{width:80px;height:26px;background:#245598;border:0;color:#FFF;margin:5px 0 0 50px;}
div.s2 dl.area-email p{margin-bottom:10px;}
div.s2 dl.area-email label{display:inline-block;float:left;width:50px;text-align:right;padding-top:3px;}
div.s2 div.title{border-bottom:1px solid #ccc;padding:5px 0;margin:20px 0;font:16px "微软雅黑"}
div.s2 div.title span{float:right;font-size:12px;}
div.s2 figure{border:1px solid #ccc;padding:5px;margin-bottom:20px;}
div.s2 figure div.fcs{float:left;margin-right:10px;_width:228px;}
div.s2 figure section{float:right;width:485px;}
div.s2 figure section cite {background:#6593CE;display:block;font:14px "微软雅黑";color:#FFF;padding:2px 5px 3px;height:20px;margin-bottom:5px;}
div.s2 figure section cite em {display: inline-block;float: left;overflow: hidden;height: 20px;width: 295px;}
div.s2 figure section cite em a {color:#FFF;font-weight:bold; }
div.s2 figure section cite span{float:right;text-align:right;display:inline-block;width:180px;height:20px;overflow:hidden}

div.s2 figure dl{float:left;_width:119px}
div.s2 figure dl dd{color:#000;background:url(../images/icon.png) no-repeat 0 0;border-bottom:1px dashed #ccc;padding:5px 10px 4px;height:20px;line-height:20px;overflow:hidden}
div.s2 figure dl dd.icon-ws{background-position:15px 9px;padding-left:50px;}
div.s2 figure dl dd.icon-wy{background-position:15px -14px;padding-left:50px;}
div.s2 figure figcaption{border-left:1px solid #ccc;padding-left:10px;float:right;width:345px;}
div.s2 figure dl dt{margin:51px 0 0 0;}
div.s2 figure dl dt img{float:left;}
div.s2 figure figcaption strong{display:block;margin-bottom:8px;background:url(../images/icon08.png) no-repeat right 0;height:18px;line-height:20px;padding-right:20px;width:325px;overflow:hidden;}
div.s2 figure figcaption p{line-height:18px;display:block;height:94px;overflow:hidden}
div.s2 figure figcaption span{border-top:1px solid #ccc;display:block;height:16px;padding:6px 1px 0;font-size:10px;color:#676767}
div.s2 figure figcaption span a{background:url(../images/icon.png) no-repeat 0 0;display:inline-block;width:16px;height:15px;float:right;margin-left:8px;}
div.s2 figure figcaption span a.icon-mail{background-position:0 -47px}
div.s2 figure figcaption span a.icon-favo{width:px;height:px;background-position:0 -72px;}

figure div.fcs span.info {
display: block;
height: 32px;
background: #E5E5E5;
overflow: hidden;
*width:228px;
}
figure div.fcs span.hsPhoto {
display: block;
height: 141px;
overflow: hidden;
}


/* CSS Modify by sky 2014-03-10*/
div.s2 figure figcaption li.abstractInfo{width:342px;height:60px;line-height:20px;overflow:hidden;}
div.s2 figure figcaption li.moreHref{width:342px;height:35px;overflow:hidden; line-height:35px;}
div.s2 figure figcaption li.moreHref a{float:right;margin-right:8px}
div.s2 figure figcaption li.moreHref a:hover {text-decoration: underline}
